venv/**
venv
dist/**
dist
fn_gen.egg-info/**
fn_gen.egg-info/
activate
**/__pycache__/**
**/__pycache__
**/build
**/build/**
pdm.lock
.pdm-python
rigol_dg2052_python_library/
rigol_dg2052_python_library/**
rigol_dg2052_python_library.egg-info/
rigol_dg2052_python_library.egg-info/**

# Syncthing
*.sync-conflict-*
